<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Joseph-Louis Lagrange</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Joseph-Louis_Lagrange"/>
<meta name="wx_page_id" content="21789"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Joseph-Louis Lagrange" id="wxsec1"><h1 class="pagetitle" id="wx1">Joseph-Louis Lagrange</h1>

<wx:template id="wx_t1" pagename="Template:Nota_disambigua" page_id="97915"/>
<div class="noprint" style="clear:both; margin-bottom:.5em; border:1px solid #CCC; padding-left:4px; text-align:left" id="wx2"><a href="/wit/Immagine:Nota_disambigua.svg" title="bussola" wx:linktype="image" wx:pagename="Immagine:Nota_disambigua.svg" id="wx3"><img src="/wit/Immagine:Nota_disambigua.svg" alt="bussola" width="18" id="wx4"/></a> <i id="wx5"><a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx6">Nota disambigua</a> – Se stai cercando altri significati per Lagrange, vedi <b id="wx7"><a href="/wit/Lagrange_%28disambigua%29" title="Lagrange (disambigua)" wx:linktype="known" wx:pagename="Lagrange_(disambigua)" wx:page_id="89906" id="wx8">Lagrange (disambigua)</a></b>.</i></div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Quote" page_id="224372"/>
<table cellpadding="0" style="width:auto; background:none; margin-bottom:.5em; font-size:95%; color:#000; text-align:left" id="wx9">
<tr id="wx10">
<td style="padding:0 1.2em; vertical-align:top" id="wx11"/>
<td style="padding:0 1.2em 0 0" id="wx12"><span style="font-style:normal; font-size:125%;" id="wx13"><b id="wx14">«</b></span>
<p id="wx15"> Quando chiediamo un consiglio, stiamo di solito cercando un complice. <span style="font-size:125%;" id="wx16"><b id="wx17">»</b></span></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx18">
<td style="padding:0 1.2em" id="wx19"/>
<td style="padding:0 1.2em 0 0" id="wx20"/>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Lagrange%2C_Joseph-Louis" class="new" title="Template:DEFAULTSORT:Lagrange, Joseph-Louis" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Lagrange,_Joseph-Louis" id="wx21">Template:DEFAULTSORT:Lagrange, Joseph-Louis</a> 

<div style="width:200px; clear:right; float:right; border:solid #CCCCCC 1px; text-align:left; margin:0 1em .5em 1em; font-size:90%; background:#F9F9F9; padding:.3em;" id="wx22">
<div class="wx_image" wx:align="center" id="wx23"><a href="/wit/Immagine:Joseph_Louis_Lagrange.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Joseph_Louis_Lagrange.jpg" id="wx24"><img src="/wit/Immagine:Joseph_Louis_Lagrange.jpg" alt="" width="200" id="wx25"/></a></div>

<p id="wx26">Joseph-Louis Lagrange</p>
</div>

<p id="wx27"><b id="wx28">Joseph-Louis Lagrange</b>, o <b id="wx29">Giuseppe Ludovico Lagrangia</b> o ancora <b id="wx30">Giuseppe Luigi Lagrangia o Lagrange</b> (<a href="/wit/Torino" title="Torino" wx:linktype="known" wx:pagename="Torino" wx:page_id="1241249" id="wx31">Torino</a>, <a href="/wit/25_gennaio" title="25 gennaio" wx:linktype="known" wx:pagename="25_gennaio" wx:page_id="4942" id="wx32">25 gennaio</a> <a href="/wit/1736" title="1736" wx:linktype="known" wx:pagename="1736" wx:page_id="5532" id="wx33">1736</a> – <a href="/wit/Parigi" title="Parigi" wx:linktype="known" wx:pagename="Parigi" wx:page_id="3198" id="wx34">Parigi</a>, <a href="/wit/10_aprile" title="10 aprile" wx:linktype="known" wx:pagename="10_aprile" wx:page_id="5059" id="wx35">10 aprile</a> <a href="/wit/1813" title="1813" wx:linktype="known" wx:pagename="1813" wx:page_id="5404" id="wx36">1813</a>), è stato  un <a href="/wit/Matematico" title="Matematico" wx:linktype="known" wx:pagename="Matematico" wx:page_id="9016" id="wx37">matematico</a> e <a href="/wit/Astronomo" title="Astronomo" wx:linktype="known" wx:pagename="Astronomo" wx:page_id="268" id="wx38">astronomo</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx39">italiano</a>, sicuramente uno tra i maggiori e più influenti matematici del <a href="/wit/XVIII_secolo" title="XVIII secolo" wx:linktype="known" wx:pagename="XVIII_secolo" wx:page_id="10113" id="wx40">XVIII secolo</a>. La sua più importante opera è il testo <i id="wx41">Mécanique analytique</i>, pubblicato nel <a href="/wit/1788" title="1788" wx:linktype="known" wx:pagename="1788" wx:page_id="5391" id="wx42">1788</a>. <wx:templateend start="wx_t3"/>
</p>

<p id="wx43">In campo <a href="/wit/Matematica" title="Matematica" wx:linktype="known" wx:pagename="Matematica" wx:page_id="2708" id="wx44">matematico</a> Lagrange è ricordato per le sue attività in <a href="/wit/Teoria_dei_numeri" title="Teoria dei numeri" wx:linktype="known" wx:pagename="Teoria_dei_numeri" wx:page_id="4159" id="wx45">teoria dei numeri</a>, per aver sviluppato il <a href="/wit/Calcolo_delle_variazioni" title="Calcolo delle variazioni" wx:linktype="known" wx:pagename="Calcolo_delle_variazioni" wx:page_id="161419" id="wx46">calcolo delle variazioni</a>, per aver delineato i fondamenti della <a href="/wit/Meccanica_razionale" title="Meccanica razionale" wx:linktype="known" wx:pagename="Meccanica_razionale" wx:page_id="70770" id="wx47">meccanica razionale</a>, per i risultati nel campo delle <a href="/wit/Equazioni_differenziali" title="Equazioni differenziali" wx:linktype="known" wx:pagename="Equazioni_differenziali" wx:page_id="38527" id="wx48">equazioni differenziali</a> e per essere stato uno dei pionieri della <a href="/wit/Teoria_dei_gruppi" title="Teoria dei gruppi" wx:linktype="known" wx:pagename="Teoria_dei_gruppi" wx:page_id="85128" id="wx49">teoria dei gruppi</a>.</p>

<p id="wx50">Nel settore della <a href="/wit/Astronomia" title="Astronomia" wx:linktype="known" wx:pagename="Astronomia" wx:page_id="9" id="wx51">astronomia</a> condusse ricerche sui calcoli della <a href="/wit/Librazione" title="Librazione" wx:linktype="known" wx:pagename="Librazione" wx:page_id="8871" id="wx52">librazione</a> lunare e al <a href="/wit/Moto_dei_pianeti" class="new" title="Moto dei pianeti" wx:linktype="unknown" wx:pagename="Moto_dei_pianeti" id="wx53">moto dei pianeti</a>.</p>

<div id="wx_toc"/>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx54">Biografia</h2>

<p id="wx55">Lagrange, la cui famiglia aveva origini <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx56">francesi</a> (il bisnonno paterno era stato ufficiale dell'esercito francese prima di trasferirsi a Torino), nacque a <a href="/wit/Torino" title="Torino" wx:linktype="known" wx:pagename="Torino" wx:page_id="1241249" id="wx57">Torino</a> da una famiglia tutt'altro che agiata. Lagrange era il maggiore di 11 fratelli ma di questi solo lui e un altro riuscirono ad arrivare all'età adulta. Studiò all'Università di <a href="/wit/Torino" title="Torino" wx:linktype="known" wx:pagename="Torino" wx:page_id="1241249" id="wx58">Torino</a>.</p>

<p id="wx59">La sua materia preferita era il <a href="/wit/Lingua_latina" title="Lingua latina" wx:linktype="known" wx:pagename="Lingua_latina" wx:page_id="12889" id="wx60">latino</a>. Si appassionò di matematica solo dopo aver letto un testo di <a href="/wit/Edmund_Halley" title="Edmund Halley" wx:linktype="known" wx:pagename="Edmund_Halley" wx:page_id="54004" id="wx61">Edmund Halley</a>. Venne nominato professore di <a href="/wit/Geometria" title="Geometria" wx:linktype="known" wx:pagename="Geometria" wx:page_id="2035" id="wx62">geometria</a> alla Scuola di <a href="/wit/Artiglieria" title="Artiglieria" wx:linktype="known" wx:pagename="Artiglieria" wx:page_id="42467" id="wx63">artiglieria</a> del capoluogo piemontese all'età di appena diciannove anni. Lo stesso anno, in una corrispondenza con <a href="/wit/Eulero" title="Eulero" wx:linktype="known" wx:pagename="Eulero" wx:page_id="2584" id="wx64">Eulero</a>, espose le sue idee sul <a href="/wit/Calcolo_delle_variazioni" title="Calcolo delle variazioni" wx:linktype="known" wx:pagename="Calcolo_delle_variazioni" wx:page_id="161419" id="wx65">calcolo delle variazioni</a>.</p>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx66"><a href="/wit/Immagine:Langrange_portrait.jpg" title="Ritratto di Lagrange" wx:linktype="image" wx:pagename="Immagine:Langrange_portrait.jpg" id="wx67"><img src="/wit/Immagine:Langrange_portrait.jpg" alt="Ritratto di Lagrange" width="200" id="wx68"/></a> 

<div class="thumbcaption" id="wx69">
<p id="wx70">Ritratto di Lagrange</p>
</div>
</div>

<p id="wx71">Eulero rimase impressionato dalle sue doti e nel <a href="/wit/1759" title="1759" wx:linktype="known" wx:pagename="1759" wx:page_id="5503" id="wx72">1759</a> lo fece eleggere membro dell'Accademia di Berlino.</p>

<p id="wx73">Nel <a href="/wit/1758" title="1758" wx:linktype="known" wx:pagename="1758" wx:page_id="5517" id="wx74">1758</a> partecipò alla fondazione di una società scientifica, che si sarebbe poi trasformata nell'<a href="/wit/Accademia_delle_Scienze_di_Torino" title="Accademia delle Scienze di Torino" wx:linktype="known" wx:pagename="Accademia_delle_Scienze_di_Torino" wx:page_id="1330296" id="wx75">Accademia reale delle Scienze di Torino</a>. I nervi risentirono forse del suo incessante lavoro e divenne <a href="/wit/Ipocondriaco" title="Ipocondriaco" wx:linktype="known" wx:pagename="Ipocondriaco" wx:page_id="344456" id="wx76">ipocondriaco</a>.</p>

<p id="wx77">Nel <a href="/wit/1766" title="1766" wx:linktype="known" wx:pagename="1766" wx:page_id="5548" id="wx78">1766</a>, su proposta di <a href="/wit/Leonhard_Euler" title="Leonhard Euler" wx:linktype="known" wx:pagename="Leonhard_Euler" wx:page_id="1407661" id="wx79">Eulero</a> e di <a href="/wit/Jean_Baptiste_Le_Rond_d%27Alembert" title="Jean Baptiste Le Rond d'Alembert" wx:linktype="known" wx:pagename="Jean_Baptiste_Le_Rond_d'Alembert" wx:page_id="80422" id="wx80">D'Alembert</a>, venne chiamato da <a href="/wit/Federico_II_di_Prussia" title="Federico II di Prussia" wx:linktype="known" wx:pagename="Federico_II_di_Prussia" wx:page_id="87933" id="wx81">Federico II di Prussia</a> a succedere a <a href="/wit/Eulero" title="Eulero" wx:linktype="known" wx:pagename="Eulero" wx:page_id="2584" id="wx82">Eulero</a> stesso come presidente della classe di scienze dell'Accademia di Berlino. In questo anno si sposò con Vittoria Conti. Il matrimonio fu felice. Rimase a <a href="/wit/Berlino" title="Berlino" wx:linktype="known" wx:pagename="Berlino" wx:page_id="808" id="wx83">Berlino</a> fino alla morte del sovrano. Nel <a href="/wit/1783" title="1783" wx:linktype="known" wx:pagename="1783" wx:page_id="5388" id="wx84">1783</a> Vittoria morì. Nel <a href="/wit/1786" title="1786" wx:linktype="known" wx:pagename="1786" wx:page_id="5389" id="wx85">1786</a>, su invito del re <a href="/wit/Luigi_XVI_di_Francia" title="Luigi XVI di Francia" wx:linktype="known" wx:pagename="Luigi_XVI_di_Francia" wx:page_id="1842622" id="wx86">Luigi XVI di Francia</a>, si trasferì a <a href="/wit/Parigi" title="Parigi" wx:linktype="known" wx:pagename="Parigi" wx:page_id="3198" id="wx87">Parigi</a> per entrare a far parte dell'<a href="/wit/Acad%C3%A9mie_des_Sciences" title="Académie des Sciences" wx:linktype="known" wx:pagename="Académie_des_Sciences" wx:page_id="481388" id="wx88">Académie des Sciences</a>.</p>

<p id="wx89">Nel <a href="/wit/1787" title="1787" wx:linktype="known" wx:pagename="1787" wx:page_id="5390" id="wx90">1787</a>, nonostante fosse all'apice della sua fama, venne colpito da un periodo di forte depressione. Durante la <a href="/wit/Rivoluzione_francese" title="Rivoluzione francese" wx:linktype="known" wx:pagename="Rivoluzione_francese" wx:page_id="1842615" id="wx91">Rivoluzione francese</a> gli fu offerto di tornare a <a href="/wit/Berlino" title="Berlino" wx:linktype="known" wx:pagename="Berlino" wx:page_id="808" id="wx92">Berlino</a> ma egli rifiutò. In questo periodo si mosse sempre con prudenza per evitare guai politici e non finire ghigliottinato.</p>

<p id="wx93">Nel <a href="/wit/1792" title="1792" wx:linktype="known" wx:pagename="1792" wx:page_id="5395" id="wx94">1792</a> si risposò con Adelaide Le Monnier. Divenne presidente della commissione cui era stato affidato il compito di fissare un nuovo sistema di pesi e misure, il <a href="/wit/Sistema_metrico_decimale" title="Sistema metrico decimale" wx:linktype="known" wx:pagename="Sistema_metrico_decimale" wx:page_id="388061" id="wx95">sistema metrico decimale</a> dal quale avrà origine l'odierno <a href="/wit/Sistema_Internazionale" title="Sistema Internazionale" wx:linktype="known" wx:pagename="Sistema_Internazionale" wx:page_id="8692" id="wx96">Sistema Internazionale</a>. Dal <a href="/wit/1797" title="1797" wx:linktype="known" wx:pagename="1797" wx:page_id="5400" id="wx97">1797</a> insegnò all'<i id="wx98"><a href="/wit/%C3%89cole_polytechnique" title="École polytechnique" wx:linktype="known" wx:pagename="École_polytechnique" wx:page_id="407159" id="wx99">École polytechnique</a></i> appena fondata.</p>

<p id="wx100">Con l'affermarsi al potere di <a href="/wit/Napoleone_Bonaparte" title="Napoleone Bonaparte" wx:linktype="known" wx:pagename="Napoleone_Bonaparte" wx:page_id="3005" id="wx101">Napoleone Bonaparte</a> la sua posizione si consolidò: ricevette la <a href="/wit/Legion_d%27Onore" title="Legion d'Onore" wx:linktype="known" wx:pagename="Legion_d'Onore" wx:page_id="1263264" id="wx102">Legion d'Onore</a>, venne eletto al Senato di <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx103">Francia</a> e nominato conte dell'impero. Si spense nel <a href="/wit/1813" title="1813" wx:linktype="known" wx:pagename="1813" wx:page_id="5404" id="wx104">1813</a> e venne sepolto nel <a href="/wit/Pantheon_%28Parigi%29" title="Pantheon (Parigi)" wx:linktype="known" wx:pagename="Pantheon_(Parigi)" wx:page_id="514235" id="wx105">Pantheon</a>.</p>

<a id="Il_cognome" name="Il_cognome"/>
</wx:section><wx:section level="2" title="Il cognome" id="wxsec3"><h2 id="wx106">Il cognome</h2>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx107"><a href="/wit/Immagine:Torino-080408073-statua_Luigi_Lagrange.JPG" title="Statua che ricorda lo studioso a Torino, nell'omonima via Lagrange" wx:linktype="image" wx:pagename="Immagine:Torino-080408073-statua_Luigi_Lagrange.JPG" id="wx108"><img src="/wit/Immagine:Torino-080408073-statua_Luigi_Lagrange.JPG" alt="Statua che ricorda lo studioso a Torino, nell'omonima via Lagrange" width="175" id="wx109"/></a> 

<div class="thumbcaption" id="wx110">
<p id="wx111">Statua che ricorda lo studioso a <a href="/wit/Torino" title="Torino" wx:linktype="known" wx:pagename="Torino" wx:page_id="1241249" id="wx112">Torino</a>, nell'omonima via Lagrange</p>
</div>
</div>

<p id="wx113">Ci sono diverse grafie del <a href="/wit/Cognome" title="Cognome" wx:linktype="known" wx:pagename="Cognome" wx:page_id="708056" id="wx114">cognome</a> di Lagrange: da giovane si firmò "De la Grangia Tournier", "Tournier de la Grangia" e anche "Tournier".</p>

<p id="wx115">Successivamente si trova scritto come "De la Ganja", e "la Grange". Dopo essersi trasferito a <a href="/wit/Berlino" title="Berlino" wx:linktype="known" wx:pagename="Berlino" wx:page_id="808" id="wx116">Berlino</a> e soprattutto a <a href="/wit/Parigi" title="Parigi" wx:linktype="known" wx:pagename="Parigi" wx:page_id="3198" id="wx117">Parigi</a> (dove un'origine <a href="/wit/Nobile" title="Nobile" wx:linktype="known" wx:pagename="Nobile" wx:page_id="519063" id="wx118">nobile</a> non era vista di buon occhio) si firmò sempre "Lagrange".</p>

<p id="wx119">Lo storico della matematica <a href="/wit/Gino_Loria" title="Gino Loria" wx:linktype="known" wx:pagename="Gino_Loria" wx:page_id="872363" id="wx120">Gino Loria</a> al fondo della p.747 della sua <i id="wx121">Storia delle matematiche</i> (1950) scrive testualmente:</p>

<wx:template id="wx_t4" pagename="Template:Quote" page_id="224372"/>
<table cellpadding="0" style="width:auto; background:none; margin-bottom:.5em; font-size:95%; color:#000; text-align:left" id="wx122">
<tr id="wx123">
<td style="padding:0 1.2em; vertical-align:top" id="wx124"/>
<td style="padding:0 1.2em 0 0" id="wx125"><span style="font-style:normal; font-size:125%;" id="wx126"><b id="wx127">«</b></span>
<p id="wx128"> Nel registro dei nati questo è designato così: "Lagrangia Giuseppe Lodovico"; ciò giustifica il modo di scriverne il cognome adottato in parecchie occasioni, per documentare l'italianità del soggetto. <span style="font-size:125%;" id="wx129"><b id="wx130">»</b></span></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx131">
<td style="padding:0 1.2em" id="wx132"/>
<td style="padding:0 1.2em 0 0" id="wx133"/>
</tr>
</table>

<wx:templateend start="wx_t4"/>
<a id="Opere_maggiori" name="Opere_maggiori"/>
</wx:section><wx:section level="2" title="Opere maggiori" id="wxsec4"><h2 id="wx134">Opere maggiori</h2>

<ul id="wx135">
<li id="wx136"><i id="wx137"><a href="/wit/Miscellanea_Taurinensia" class="new" title="Miscellanea Taurinensia" wx:linktype="unknown" wx:pagename="Miscellanea_Taurinensia" id="wx138">Miscellanea Taurinensia</a></i>
<p id="wx139">vol.1 (1759), vol.2 (1763), vol.3 (1765)</p>
</li>

<li id="wx140"><i id="wx141"><a href="/wit/M%C3%A9canique_analytique" class="new" title="Mécanique analytique" wx:linktype="unknown" wx:pagename="Mécanique_analytique" id="wx142">Mécanique analytique</a></i>
<p id="wx143">(1788)</p>
</li>

<li id="wx144"><i id="wx145"><a href="/wit/Th%C3%A9orie_des_fonctions_analytiques" class="new" title="Théorie des fonctions analytiques" wx:linktype="unknown" wx:pagename="Théorie_des_fonctions_analytiques" id="wx146">Théorie des fonctions analytiques</a></i>
<p id="wx147">(1797)</p>
</li>

<li id="wx148"><i id="wx149"><a href="/wit/Le%C3%A7ons_sur_le_calcul_des_fonctions" class="new" title="Leçons sur le calcul des fonctions" wx:linktype="unknown" wx:pagename="Leçons_sur_le_calcul_des_fonctions" id="wx150">Leçons sur le calcul des fonctions</a></i>
<p id="wx151">(1806)</p>
</li>
</ul>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec5"><h2 id="wx152">Voci correlate</h2>

<ul id="wx153">
<li id="wx154"><a href="/wit/Teorema_di_Lagrange" title="Teorema di Lagrange" wx:linktype="known" wx:pagename="Teorema_di_Lagrange" wx:page_id="120786" id="wx155">Teorema di Lagrange</a></li>

<li id="wx156"><a href="/wit/Punti_di_Lagrange" title="Punti di Lagrange" wx:linktype="known" wx:pagename="Punti_di_Lagrange" wx:page_id="28497" id="wx157">Punti di Lagrange</a></li>

<li id="wx158"><a href="/wit/Funzione_lagrangiana" title="Funzione lagrangiana" wx:linktype="known" wx:pagename="Funzione_lagrangiana" wx:page_id="153233" id="wx159">Funzione lagrangiana</a></li>

<li id="wx160"><a href="/wit/Notazione_di_Lagrange" title="Notazione di Lagrange" wx:linktype="known" wx:pagename="Notazione_di_Lagrange" wx:page_id="295521" id="wx161">Notazione di Lagrange</a></li>

<li id="wx162"><a href="/wit/Metodo_dei_moltiplicatori_di_Lagrange" title="Metodo dei moltiplicatori di Lagrange" wx:linktype="known" wx:pagename="Metodo_dei_moltiplicatori_di_Lagrange" wx:page_id="350460" id="wx163">Metodo dei moltiplicatori di Lagrange</a></li>
</ul>

<a id="Altri_progetti" name="Altri_progetti"/>
</wx:section><wx:section level="2" title="Altri progetti" id="wxsec6"><h2 id="wx164">Altri progetti</h2>

<wx:template id="wx_t5" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx165">
<ul id="wx166">
<li id="wx167"><a href="http://commons.wikimedia.org/wiki/Joseph-Louis_Lagrange" class="extiw" title="commons:Joseph-Louis_Lagrange" wx:linktype="interwiki" wx:pagename="commons:Joseph-Louis_Lagrange" id="wx168">Commons</a></li>

<li id="wx169"><a href="http://it.wikiquote.org/wiki/Joseph-Louis_Lagrange" class="extiw" title="q:Joseph-Louis_Lagrange" wx:linktype="interwiki" wx:pagename="q:Joseph-Louis_Lagrange" id="wx170">Wikiquote</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx171">
<li id="wx172"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx173"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx174"/></a> <b id="wx175"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx176">Wikimedia Commons</a></b>
<p id="wx177">contiene file multimediali su <b id="wx178"><a href="http://commons.wikimedia.org/wiki/Joseph-Louis_Lagrange" class="extiw" title="commons:Joseph-Louis_Lagrange" wx:linktype="interwiki" wx:pagename="commons:Joseph-Louis_Lagrange" id="wx179">Joseph-Louis Lagrange</a></b></p>
</li>

<li id="wx180"><a href="/wit/Immagine:Wikiquote-logo.svg" title="Collabora a Wikiquote" wx:linktype="image" wx:pagename="Immagine:Wikiquote-logo.svg" id="wx181"><img src="/wit/Immagine:Wikiquote-logo.svg" alt="Collabora a Wikiquote" width="18" id="wx182"/></a> <b id="wx183"><a href="http://it.wikiquote.org/wiki/Pagina_principale" class="extiw" title="q:Pagina_principale" wx:linktype="interwiki" wx:pagename="q:Pagina_principale" id="wx184">Wikiquote</a></b>
<p id="wx185">contiene citazioni di o su <b id="wx186"><a href="http://it.wikiquote.org/wiki/Joseph-Louis_Lagrange" class="extiw" title="q:Joseph-Louis_Lagrange" wx:linktype="interwiki" wx:pagename="q:Joseph-Louis_Lagrange" id="wx187">Joseph-Louis Lagrange</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t5"/>
<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec7"><h2 id="wx188">Collegamenti esterni</h2>

<ul id="wx189">
<li id="wx190"><wx:template id="wx_t6" pagename="Template:En" page_id="121878"/>
<p id="wx191">(<span style="font-weight:bolder; font-size:80%" id="wx192"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx193">EN</a></span>) <wx:templateend start="wx_t6"/> <a href="http://www-gap.dcs.st-and.ac.uk/~history/Mathematicians/Lagrange.html" class="external text" wx:linktype="external" rel="nofollow" id="wx194">Biografia</a> su <a href="/wit/MacTutor" title="MacTutor" wx:linktype="known" wx:pagename="MacTutor" wx:page_id="57870" id="wx195">MacTutor</a></p>
</li>
</ul>

<wx:template id="wx_t7" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx196">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx197">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx198"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx199"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx200"/></a> <b id="wx201"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx202">Portale Biografie</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di matematica" id="wx203"><a href="/wit/Immagine:Stub_matematica.png" title="matematica" wx:linktype="image" wx:pagename="Immagine:Stub_matematica.png" wx:page_id="627197" id="wx204"><img src="/wit/Immagine:Stub_matematica.png" alt="matematica" width="25" height="25" id="wx205"/></a> <b id="wx206"><a href="/wit/Portale:matematica" class="new" title="Portale:matematica" wx:linktype="unknown" wx:pagename="Portale:matematica" id="wx207">Portale Matematica</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t7"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Joseph-Louis_Lagrange" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx208">Categorie</a>: <span dir="ltr" id="wx209"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx210">Biografie</a></span> | <span dir="ltr" id="wx211"><a href="/wit/Categoria:Matematici_italiani_del_XVIII_secolo" title="Categoria:Matematici italiani del XVIII secolo" wx:linktype="known" wx:pagename="Categoria:Matematici_italiani_del_XVIII_secolo" wx:page_id="1503049" id="wx212">Matematici italiani del XVIII secolo</a></span> | <span dir="ltr" id="wx213"><a href="/wit/Categoria:Astronomi_italiani" title="Categoria:Astronomi italiani" wx:linktype="known" wx:pagename="Categoria:Astronomi_italiani" wx:page_id="31030" id="wx214">Astronomi italiani</a></span> | <span dir="ltr" id="wx215"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx216">BioBot</a></span> | <span dir="ltr" id="wx217"><a href="/wit/Categoria:Decorati_con_la_Legion_d%27Onore" title="Categoria:Decorati con la Legion d'Onore" wx:linktype="known" wx:pagename="Categoria:Decorati_con_la_Legion_d'Onore" wx:page_id="364516" id="wx218">Decorati con la Legion d'Onore</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bg.wikipedia.org/wiki/%D0%96%D0%BE%D0%B7%D0%B5%D1%84_%D0%9B%D1%83%D0%B8_%D0%9B%D0%B0%D0%B3%D1%80%D0%B0%D0%BD%D0%B6" class="external" wx:linktype="interwiki" wx:pagename="bg:Жозеф_Луи_Лагранж" id="wx219">Български</a> | <a href="http://bs.wikipedia.org/wiki/Joseph_Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="bs:Joseph_Louis_Lagrange" id="wx220">Bosanski</a> | <a href="http://ca.wikipedia.org/wiki/Joseph_Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="ca:Joseph_Louis_Lagrange" id="wx221">Català</a> | <a href="http://cs.wikipedia.org/wiki/Joseph_Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="cs:Joseph_Louis_Lagrange" id="wx222">Česky</a> | <a href="http://cy.wikipedia.org/wiki/Joseph_Luis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="cy:Joseph_Luis_Lagrange" id="wx223">Cymraeg</a> | <a href="http://de.wikipedia.org/wiki/Joseph-Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="de:Joseph-Louis_Lagrange" id="wx224">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Joseph_Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="en:Joseph_Louis_Lagrange" id="wx225">English</a> | <a href="http://eo.wikipedia.org/wiki/Joseph-Louis_de_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="eo:Joseph-Louis_de_Lagrange" id="wx226">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Joseph-Louis_de_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="es:Joseph-Louis_de_Lagrange" id="wx227">Español</a> | <a href="http://fa.wikipedia.org/wiki/%DA%98%D9%88%D8%B2%D9%81_%D9%84%D9%88%DB%8C%D8%B3_%D9%84%D8%A7%DA%AF%D8%B1%D8%A7%D9%86%DA%98" class="external" wx:linktype="interwiki" wx:pagename="fa:ژوزف_لویس_لاگرانژ" id="wx228">فارسی</a> | <a href="http://fi.wikipedia.org/wiki/Joseph-Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="fi:Joseph-Louis_Lagrange" id="wx229">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Joseph-Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="fr:Joseph-Louis_Lagrange" id="wx230">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%96%27%D7%95%D7%96%D7%A3_%D7%9C%D7%95%D7%90%D7%99_%D7%9C%D7%92%D7%A8%D7%90%D7%A0%D7%96%27" class="external" wx:linktype="interwiki" wx:pagename="he:ז'וזף_לואי_לגראנז'" id="wx231">עברית</a> | <a href="http://hu.wikipedia.org/wiki/Joseph_Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="hu:Joseph_Louis_Lagrange" id="wx232">Magyar</a> | <a href="http://hy.wikipedia.org/wiki/%D4%BA%D5%B8%D5%A6%D5%A5%D6%86_%D4%BC%D5%B8%D6%82%D5%AB_%D4%BC%D5%A1%D5%A3%D6%80%D5%A1%D5%B6%D5%AA" class="external" wx:linktype="interwiki" wx:pagename="hy:Ժոզեֆ_Լուի_Լագրանժ" id="wx233">Հայերեն</a> | <a href="http://id.wikipedia.org/wiki/Joseph-Louis_de_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="id:Joseph-Louis_de_Lagrange" id="wx234">Bahasa Indonesia</a> | <a href="http://is.wikipedia.org/wiki/Joseph_Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="is:Joseph_Louis_Lagrange" id="wx235">Íslenska</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%B8%E3%83%A7%E3%82%BC%E3%83%95%EF%BC%9D%E3%83%AB%E3%82%A4%E3%83%BB%E3%83%A9%E3%82%B0%E3%83%A9%E3%83%B3%E3%82%B8%E3%83%A5" class="external" wx:linktype="interwiki" wx:pagename="ja:ジョゼフ＝ルイ・ラグランジュ" id="wx236">日本語</a> | <a href="http://ka.wikipedia.org/wiki/%E1%83%9F%E1%83%9D%E1%83%96%E1%83%94%E1%83%A4_%E1%83%9A%E1%83%A3%E1%83%98_%E1%83%9A%E1%83%90%E1%83%92%E1%83%A0%E1%83%90%E1%83%9C%E1%83%9F%E1%83%98" class="external" wx:linktype="interwiki" wx:pagename="ka:ჟოზეფ_ლუი_ლაგრანჟი" id="wx237">ქართული</a> | <a href="http://ko.wikipedia.org/wiki/%EC%A1%B0%EC%A0%9C%ED%94%84_%EB%A3%A8%EC%9D%B4_%EB%9D%BC%EA%B7%B8%EB%9E%91%EC%A3%BC" class="external" wx:linktype="interwiki" wx:pagename="ko:조제프_루이_라그랑주" id="wx238">한국어</a> | <a href="http://la.wikipedia.org/wiki/Iosephus_Ludovicus_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="la:Iosephus_Ludovicus_Lagrange" id="wx239">Latina</a> | <a href="http://lv.wikipedia.org/wiki/%C5%BDozefs_Lagran%C5%BEs" class="external" wx:linktype="interwiki" wx:pagename="lv:Žozefs_Lagranžs" id="wx240">Latviešu</a> | <a href="http://mr.wikipedia.org/wiki/%E0%A4%9C%E0%A5%8B%E0%A4%B8%E0%A5%87%E0%A4%AB_%E0%A4%B2%E0%A5%81%E0%A4%88_%E0%A4%B2%E0%A4%BE%E0%A4%97%E0%A5%8D%E0%A4%B0%E0%A4%BE%E0%A4%82%E0%A4%9C" class="external" wx:linktype="interwiki" wx:pagename="mr:जोसेफ_लुई_लाग्रांज" id="wx241">मराठी</a> | <a href="http://nl.wikipedia.org/wiki/Joseph-Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="nl:Joseph-Louis_Lagrange" id="wx242">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Joseph_Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="no:Joseph_Louis_Lagrange" id="wx243">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Joseph_Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="pl:Joseph_Louis_Lagrange" id="wx244">Polski</a> | <a href="http://pms.wikipedia.org/wiki/Joseph-Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="pms:Joseph-Louis_Lagrange" id="wx245">Piemontèis</a> | <a href="http://pt.wikipedia.org/wiki/Joseph-Louis_de_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="pt:Joseph-Louis_de_Lagrange" id="wx246">Português</a> | <a href="http://ro.wikipedia.org/wiki/Joseph-Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="ro:Joseph-Louis_Lagrange" id="wx247">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9B%D0%B0%D0%B3%D1%80%D0%B0%D0%BD%D0%B6%2C_%D0%96%D0%BE%D0%B7%D0%B5%D1%84_%D0%9B%D1%83%D0%B8" class="external" wx:linktype="interwiki" wx:pagename="ru:Лагранж,_Жозеф_Луи" id="wx248">Русский</a> | <a href="http://sk.wikipedia.org/wiki/Joseph_Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="sk:Joseph_Louis_Lagrange" id="wx249">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/Joseph-Louis_de_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="sl:Joseph-Louis_de_Lagrange" id="wx250">Slovenščina</a> | <a href="http://sq.wikipedia.org/wiki/Jozef_Luiz_Lagranzhi" class="external" wx:linktype="interwiki" wx:pagename="sq:Jozef_Luiz_Lagranzhi" id="wx251">Shqip</a> | <a href="http://sr.wikipedia.org/wiki/%D0%96%D0%BE%D0%B7%D0%B5%D1%84_%D0%9B%D1%83%D1%98_%D0%9B%D0%B0%D0%B3%D1%80%D0%B0%D0%BD%D0%B6" class="external" wx:linktype="interwiki" wx:pagename="sr:Жозеф_Луј_Лагранж" id="wx252">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Joseph-Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="sv:Joseph-Louis_Lagrange" id="wx253">Svenska</a> | <a href="http://tg.wikipedia.org/wiki/%D2%B6%D0%BE%D0%B7%D0%B5%D1%84_%D0%9B%D1%83%D0%B8_%D0%9B%D0%B0%D0%B3%D1%80%D0%B0%D0%BD%D0%B6v" class="external" wx:linktype="interwiki" wx:pagename="tg:Ҷозеф_Луи_Лагранжv" id="wx254">Тоҷикӣ</a> | <a href="http://tr.wikipedia.org/wiki/Joseph-Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="tr:Joseph-Louis_Lagrange" id="wx255">Türkçe</a> | <a href="http://uk.wikipedia.org/wiki/%D0%9B%D0%B0%D0%B3%D1%80%D0%B0%D0%BD%D0%B6_%D0%96%D0%BE%D0%B7%D0%B5%D1%84-%D0%9B%D1%83%D1%97" class="external" wx:linktype="interwiki" wx:pagename="uk:Лагранж_Жозеф-Луї" id="wx256">Українська</a> | <a href="http://vi.wikipedia.org/wiki/Joseph_Louis_Lagrange" class="external" wx:linktype="interwiki" wx:pagename="vi:Joseph_Louis_Lagrange" id="wx257">Tiếng Việt</a> | <a href="http://zh.wikipedia.org/wiki/%E7%BA%A6%E7%91%9F%E5%A4%AB%C2%B7%E8%B7%AF%E6%98%93%E6%96%AF%C2%B7%E6%8B%89%E6%A0%BC%E6%9C%97%E6%97%A5" class="external" wx:linktype="interwiki" wx:pagename="zh:约瑟夫·路易斯·拉格朗日" id="wx258">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx259">altri significati per Lagrange</p>
</wx:argument><wx:argument name="2">
<a href="/wit/Lagrange_%28disambigua%29" title="Lagrange (disambigua)" wx:linktype="known" wx:pagename="Lagrange_(disambigua)" wx:page_id="89906" id="wx260">Lagrange (disambigua)</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx261">Quando chiediamo un consiglio, stiamo di solito cercando un complice.</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="Nome">
<p id="wx262">Joseph-Louis</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx263">Lagrange</p>
</wx:argument><wx:argument name="PostCognomeVirgola">
<p id="wx264">o <b id="wx265">Giuseppe Ludovico Lagrangia</b> o ancora <b id="wx266">Giuseppe Luigi Lagrangia o Lagrange</b></p>
</wx:argument><wx:argument name="Sesso">
<p id="wx267">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx268">Torino</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx269">25 gennaio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx270">1736</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx271">Parigi</p>
</wx:argument><wx:argument name="GiornoMeseMorte">
<p id="wx272">10 aprile</p>
</wx:argument><wx:argument name="AnnoMorte">
<p id="wx273">1813</p>
</wx:argument><wx:argument name="Attività">
<p id="wx274">matematico</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx275">1700</p>
</wx:argument><wx:argument name="Attività2">
<p id="wx276">astronomo</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx277">italiano</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx278">, sicuramente uno tra i maggiori e più influenti matematici del <a href="/wit/XVIII_secolo" title="XVIII secolo" wx:linktype="known" wx:pagename="XVIII_secolo" wx:page_id="10113" id="wx279">XVIII secolo</a>. La sua più importante opera è il testo <i id="wx280">Mécanique analytique</i>, pubblicato nel <a href="/wit/1788" title="1788" wx:linktype="known" wx:pagename="1788" wx:page_id="5391" id="wx281">1788</a></p>
</wx:argument><wx:argument name="Immagine">
<p id="wx282">Joseph Louis Lagrange.jpg</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx283">Nel registro dei nati questo è designato così: "Lagrangia Giuseppe Lodovico"; ciò giustifica il modo di scriverne il cognome adottato in parecchie occasioni, per documentare l'italianità del soggetto.</p>
</wx:argument><wx:argument name="2"/></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx284">q</p>
</wx:argument><wx:argument name="commons">
<p id="wx285">Joseph-Louis Lagrange</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"/>
<wx:templatearguments for="wx_t7"><wx:argument name="1">
<p id="wx286">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx287">matematica</p>
</wx:argument></wx:templatearguments>
</html>
